Update your nodes!

Version 0.6.0.4 binaries are outdated bootstrap nodes, update their nodes through the vanilla  https://github.com/vcashcommunity/vcash/tree/vanilla, branch source code. Current users of 0.5.1 and versions will have to resynchronize the chain. Make backups before any action!!!


In addition there are some fixes like the memory leak and the ChainBlender startup problem

Sign In or Register to comment.